Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 09:51:29 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mary anne alfonso                    Bot:  Hi again! Bot:  Please enter your name Customer:  mary anne alfonso Bot:  Hi Mary Anne Alfonso ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280043628 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:34 PM, 20th Mar                   Algaili                   Hi Mary, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:36 PM, 20th Mar                   Algaili                   We can see you are enquiring about the order 6280043628 status.           01:37 PM, 20th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           01:37 PM, 20th Mar                     mary anne alfonso                    Hello Algaily, i just want to ask again the status of my order? Today is suppose to be the delivery date. But we haven’t receive any  message from the courier           01:38 PM, 20th Mar                     mary anne alfonso                    Ok i will wait           01:38 PM, 20th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           01:41 PM, 20th Mar                     mary anne alfonso                    Sure no problem i will wait           01:41 PM, 20th Mar                   Algaili                   Thank you for waiting.           01:42 PM, 20th Mar                     mary anne alfonso                    So what is the status of my order now?           01:43 PM, 20th Mar                   Algaili                   We have checked and we can see the order has been scheduled to be delivered on Mar 20, 202.           01:43 PM, 20th Mar                     mary anne alfonso                    Today is march 20. But we haven’t received any call or message cominh from           01:43 PM, 20th Mar                     mary anne alfonso                    The courier           01:43 PM, 20th Mar                   Algaili                   And if you did not received the order by the date of the day please contact us for further assistance.           01:44 PM, 20th Mar                     mary anne alfonso                    Ok,so we will wait if it doesn’t arrive today i will contact you again.           01:45 PM, 20th Mar                     mary anne alfonso                    And hopefully there will be an update status in the tracking.           01:46 PM, 20th Mar                   Algaili                   Sure, we are here around 24 hours, and you are welcome.           01:48 PM, 20th Mar                   Algaili                   Is there anything else I can help you with!           01:48 PM, 20th Mar                     mary anne alfonso                    None so far. Thank you           01:48 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274477